www.cendio.com

Bug 3780

Summary: Remove ~/.thinlinc/xinit.log
Product: ThinLinc Reporter: Peter ├ůstrand <astrand@cendio.se>
Component: VSM AgentAssignee: Karl Mikaelsson <derfian@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 Keywords: aaron_tester
Version: 3.1.2   
Target Milestone: 4.1.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:
Bug Depends on: 3778    
Bug Blocks:    

Description From cendio 2011-03-16 08:40:17
Split from bug 3778. We should eventually remove xinit.log from ~/.thinlinc.
First however we need to deprecate it and stop using it ourselves.
------- Comment #1 From cendio 2013-02-04 17:21:58 -------
Fixed in r26499.
------- Comment #2 From cendio 2013-05-14 12:54:46 -------
Looks fine to me. Symlink is removed if present, and not created anymore.
Closing.